.view-arts-intensive-gallery .view-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.view-arts-intensive-gallery .view-content .views-row {
    width: 30%;
    margin-right: 20px;
}

@media screen and (max-width=480px){
    .view-arts-intensive-gallery .view-content .views-row {
    width: 100%;
    margin: 0 auto;
}
}
